Профессиональное образование

# ГУФСИН России
по Иркутской области

# Профессиональное образование

2016.06.30 07:24
В состав ГУФСИН России по Иркутской области входит 5 образовательных учреждений, в которых осужденные обучаются по 30 профессиям и 4 программам начального профессионального образования
ФКП образовательное учреждение № 305
ФКП образовательное учреждение № 306
ФКП образовательное учреждение № 310
ФКП образовательное учреждение № 311
ФКП образовательное учреждение № 312
© Федеральная служба исполнения наказаний России. 2003-2014 г. При использовании материалов ссылка на первоисточник обязательна. Замечания и пожелания по серверу webmasta@fsin.su Попытки исказить информацию, размещенную на сайте или приостановить его работу рассматриваются как противодействие работе сотрудников правоохранительных органов и преследуются по закону.
ГУФСИН России
по Иркутской области
http://www.38.fsin.su/